Index: pgadmin/agent/dlgJob.cpp
===================================================================
--- pgadmin/agent/dlgJob.cpp	(révision 7554)
+++ pgadmin/agent/dlgJob.cpp	(copie de travail)
@@ -218,10 +218,10 @@
 
     returncode = dlgProperty::Go(modal);
 
-    #ifdef __WXMAC__
-    wxSizeEvent event(wxSize(GetSize().GetWidth() - 20, GetSize().GetHeight() + 200));
-    OnChangeSize(event);
-    #endif
+    // This fixes a UI glitch on MacOS X
+    // Because of the new layout code, the Columns pane doesn't size itself properly
+    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
+    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
 
     return returncode;
 }
Index: pgadmin/dlg/dlgIndexConstraint.cpp
===================================================================
--- pgadmin/dlg/dlgIndexConstraint.cpp	(révision 7554)
+++ pgadmin/dlg/dlgIndexConstraint.cpp	(copie de travail)
@@ -95,14 +95,7 @@
         cbTablespace->SetSelection(0);
     }
 
-    int returnCode = dlgIndexBase::Go(modal);
-
-    #ifdef __WXMAC__
-    wxSizeEvent event(wxSize(GetSize().GetWidth() - 25, GetSize().GetHeight() + 200));
-    OnChangeSize(event);
-    #endif
-
-    return returnCode;
+    return dlgIndexBase::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgProperty.cpp
===================================================================
--- pgadmin/dlg/dlgProperty.cpp	(révision 7554)
+++ pgadmin/dlg/dlgProperty.cpp	(copie de travail)
@@ -321,6 +321,12 @@
         return ShowModal();
     else
         Show(true);
+
+    // This fixes a UI glitch on MacOS X and Windows
+    // Because of the new layout code, the Privileges pane don't size itself properly
+    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
+    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
+
     return 0;
 }
 
Index: pgadmin/dlg/dlgFunction.cpp
===================================================================
--- pgadmin/dlg/dlgFunction.cpp	(révision 7554)
+++ pgadmin/dlg/dlgFunction.cpp	(copie de travail)
@@ -160,7 +160,6 @@
 
 int dlgFunction::Go(bool modal)
 {
-    int returncode;
     isBackendMinVer84 = connection->BackendMinimumVersion(8, 4);
 
     if (function)
@@ -387,14 +386,7 @@
 
     SetupVarEditor(1);
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 #ifdef __WXMAC__
Index: pgadmin/dlg/dlgTable.cpp
===================================================================
--- pgadmin/dlg/dlgTable.cpp	(révision 7554)
+++ pgadmin/dlg/dlgTable.cpp	(copie de travail)
@@ -146,8 +146,6 @@
 
 int dlgTable::Go(bool modal)
 {
-    int returncode;
-
     if (!table)
         cbOwner->Append(wxT(""));
     AddGroups();
@@ -498,14 +496,7 @@
         txtFillFactor->Disable();
     }
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgPackage.cpp
===================================================================
--- pgadmin/dlg/dlgPackage.cpp	(révision 7554)
+++ pgadmin/dlg/dlgPackage.cpp	(copie de travail)
@@ -84,14 +84,7 @@
 
     }
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgTextSearchDictionary.cpp
===================================================================
--- pgadmin/dlg/dlgTextSearchDictionary.cpp	(révision 7554)
+++ pgadmin/dlg/dlgTextSearchDictionary.cpp	(copie de travail)
@@ -69,7 +69,6 @@
 {
     wxString qry;
     pgSet *set;
-    int returncode;
 
     qry = wxT("SELECT tmplname, nspname\n")
           wxT("  FROM pg_ts_template\n")
@@ -121,14 +120,7 @@
     btnAdd->Disable();
     btnRemove->Disable();
 
-    returncode = dlgProperty::Go(modal);
-
-    #ifdef __WXMAC__
-    wxSizeEvent event(wxSize(GetSize().GetWidth() - 25, GetSize().GetHeight() + 130));
-    OnChangeSize(event);
-    #endif
-
-    return returncode;
+    return dlgProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgTablespace.cpp
===================================================================
--- pgadmin/dlg/dlgTablespace.cpp	(révision 7554)
+++ pgadmin/dlg/dlgTablespace.cpp	(copie de travail)
@@ -54,8 +54,6 @@
 
 int dlgTablespace::Go(bool modal)
 {
-    int returncode;
-
     if (!tablespace)
         cbOwner->Append(wxEmptyString);
     AddGroups();
@@ -78,14 +76,7 @@
     if (!connection->BackendMinimumVersion(8, 2))
         txtComment->Disable();
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgDatabase.cpp
===================================================================
--- pgadmin/dlg/dlgDatabase.cpp	(révision 7554)
+++ pgadmin/dlg/dlgDatabase.cpp	(copie de travail)
@@ -102,8 +102,6 @@
 
 int dlgDatabase::Go(bool modal)
 {
-    int returncode;
-
     if (!database)
         cbOwner->Append(wxT(""));
 
@@ -289,14 +287,7 @@
 
     SetupVarEditor(1);
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 
@@ -315,14 +306,6 @@
 	lstVariables->SetSize(wxDefaultCoord, wxDefaultCoord,
 	    ev.GetSize().GetWidth(), ev.GetSize().GetHeight() - 550);
     dlgSecurityProperty::OnChangeSize(ev);
-    
-/*
-    SetPrivilegesLayout();
-    if (GetAutoLayout())
-    {
-        Layout();
-    }
-*/
 }
 #endif
 
Index: pgadmin/dlg/dlgServer.cpp
===================================================================
--- pgadmin/dlg/dlgServer.cpp	(révision 7554)
+++ pgadmin/dlg/dlgServer.cpp	(copie de travail)
@@ -256,9 +256,7 @@
         SetTitle(_("Add server"));
     }
 
-    int rc=dlgProperty::Go(modal);
-
-    return rc;
+    return dlgProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgIndex.cpp
===================================================================
--- pgadmin/dlg/dlgIndex.cpp	(révision 7554)
+++ pgadmin/dlg/dlgIndex.cpp	(copie de travail)
@@ -330,15 +330,10 @@
 
     int returnCode = dlgIndexBase::Go(modal);
 
-#ifdef __WXMAC__
-    wxSizeEvent event(wxSize(GetSize().GetWidth() - 25, GetSize().GetHeight() + 200));
-    OnChangeSize(event);
-	
     // This fixes a UI glitch on MacOS X
     // Because of the new layout code, the Columns pane doesn't size itself properly
     SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
     SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-#endif
 
     return returnCode;
 }
Index: pgadmin/dlg/dlgSequence.cpp
===================================================================
--- pgadmin/dlg/dlgSequence.cpp	(révision 7554)
+++ pgadmin/dlg/dlgSequence.cpp	(copie de travail)
@@ -64,8 +64,6 @@
 
 int dlgSequence::Go(bool modal)
 {
-    int returncode;
-
     if (!sequence)
         cbOwner->Append(wxEmptyString);
     AddGroups();
@@ -125,14 +123,7 @@
             wxLogError(_("Failed to disable the TRIGGER privilege checkbox!"));
     }
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgView.cpp
===================================================================
--- pgadmin/dlg/dlgView.cpp	(révision 7554)
+++ pgadmin/dlg/dlgView.cpp	(copie de travail)
@@ -56,8 +56,6 @@
 
 int dlgView::Go(bool modal)
 {
-    int returncode;
-
     AddGroups();
     AddUsers(cbOwner);
 
@@ -81,14 +79,7 @@
             wxLogError(_("Failed to disable the RULE privilege checkbox!"));
     }
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgReassignDropOwned.cpp
===================================================================
--- pgadmin/dlg/dlgReassignDropOwned.cpp	(révision 7554)
+++ pgadmin/dlg/dlgReassignDropOwned.cpp	(copie de travail)
@@ -47,8 +47,6 @@
 	wxWindowBase::SetFont(settings->GetSystemFont());
     LoadResource(win, wxT("dlgReassignDropOwned"));
     
-    //RestorePosition();
-    
     cbRoles->Clear();
     query = wxT("SELECT rolname FROM pg_roles WHERE rolname<>") + conn->qtDbString(role->GetName()) + wxT(" ORDER BY rolname");
     pgSetIterator roles(connection, query);
Index: pgadmin/dlg/dlgSchema.cpp
===================================================================
--- pgadmin/dlg/dlgSchema.cpp	(révision 7554)
+++ pgadmin/dlg/dlgSchema.cpp	(copie de travail)
@@ -69,14 +69,7 @@
         // create mode
     }
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgTextSearchConfiguration.cpp
===================================================================
--- pgadmin/dlg/dlgTextSearchConfiguration.cpp	(révision 7554)
+++ pgadmin/dlg/dlgTextSearchConfiguration.cpp	(copie de travail)
@@ -81,7 +81,6 @@
 {
     wxString qry;
     pgSet *set;
-    int returncode;
 
     cbParser->Append(wxT(""));
 
@@ -177,14 +176,7 @@
     btnAdd->Disable();
     btnRemove->Disable();
 
-    returncode = dlgProperty::Go(modal);
-
-    #ifdef __WXMAC__
-    wxSizeEvent event(wxSize(GetSize().GetWidth() - 25, GetSize().GetHeight() + 120));
-    OnChangeSize(event);
-    #endif
-
-    return returncode;
+    return dlgProperty::Go(modal);
 }
 
 
Index: pgadmin/ui/dlgDomain.xrc
===================================================================
--- pgadmin/ui/dlgDomain.xrc	(révision 7554)
+++ pgadmin/ui/dlgDomain.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgDomain">
     <title></title>
-    <size>218,270d</size>
+    <size>218,290d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,245d</size>
+          <size>214,265d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgStep.xrc
===================================================================
--- pgadmin/ui/dlgStep.xrc	(révision 7554)
+++ pgadmin/ui/dlgStep.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgStep">
     <title></title>
-    <size>218,240d</size>
+    <size>218,260d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>214,235d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
@@ -263,4 +263,4 @@
       </object>
     </object>
   </object>
-</resource>
\ No newline at end of file
+</resource>
Index: pgadmin/ui/dlgType.xrc
===================================================================
--- pgadmin/ui/dlgType.xrc	(révision 7554)
+++ pgadmin/ui/dlgType.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgType">
     <title></title>
-    <size>218,300d</size>
+    <size>218,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,275d</size>
+          <size>214,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgConversion.xrc
===================================================================
--- pgadmin/ui/dlgConversion.xrc	(révision 7554)
+++ pgadmin/ui/dlgConversion.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgConversion">
     <title></title>
-    <size>218,240d</size>
+    <size>218,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>214,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgTextSearchParser.xrc
===================================================================
--- pgadmin/ui/dlgTextSearchParser.xrc	(révision 7554)
+++ pgadmin/ui/dlgTextSearchParser.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTextSearchParser">
     <title></title>
-    <size>220,260d</size>
+    <size>220,270d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablerows>0</growablerows>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,235d</size>
+          <size>214,245d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgColumn.xrc
===================================================================
--- pgadmin/ui/dlgColumn.xrc	(révision 7554)
+++ pgadmin/ui/dlgColumn.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgColumn">
     <title></title>
-    <size>218,240d</size>
+    <size>218,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>214,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgServer.xrc
===================================================================
--- pgadmin/ui/dlgServer.xrc	(révision 7554)
+++ pgadmin/ui/dlgServer.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgServer">
     <title></title>
-    <size>218,250d</size>
+    <size>218,320d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,225d</size>
+          <size>214,295d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgEditGridOptions.xrc
===================================================================
--- pgadmin/ui/dlgEditGridOptions.xrc	(révision 7554)
+++ pgadmin/ui/dlgEditGridOptions.xrc	(copie de travail)
@@ -64,7 +64,7 @@
                         <label>Ascending</label>
                         <tooltip>Add the select column for ascending sort.</tooltip>
                       </object>
-                      <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                      <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxALL</flag>
                       <border>4</border>
                       <perspective>1</perspective>
                     </object>
@@ -73,7 +73,7 @@
                         <label>Descending</label>
                         <tooltip>Add the select column for descending sort.</tooltip>
                       </object>
-                      <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                      <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxALL</flag>
                       <border>4</border>
                       <perspective>1</perspective>
                     </object>
@@ -82,7 +82,7 @@
                         <label>Remove</label>
                         <tooltip>Remove the selected sort column.</tooltip>
                       </object>
-                      <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                      <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxALL</flag>
                       <border>4</border>
                       <perspective>1</perspective>
                     </object>
Index: pgadmin/ui/dlgSequence.xrc
===================================================================
--- pgadmin/ui/dlgSequence.xrc	(révision 7554)
+++ pgadmin/ui/dlgSequence.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgSequence">
     <title></title>
-    <size>218,280d</size>
+    <size>218,310d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,255d</size>
+          <size>214,285d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgRule.xrc
===================================================================
--- pgadmin/ui/dlgRule.xrc	(révision 7554)
+++ pgadmin/ui/dlgRule.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRule">
     <title></title>
-    <size>218,280d</size>
+    <size>218,310d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,255d</size>
+          <size>214,285d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgJob.xrc
===================================================================
--- pgadmin/ui/dlgJob.xrc	(révision 7554)
+++ pgadmin/ui/dlgJob.xrc	(copie de travail)
@@ -2,6 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgJob">
     <title></title>
+    <size>218,280d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -9,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,225d</size>
+          <size>214,255d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgPgpassConfig.xrc
===================================================================
--- pgadmin/ui/dlgPgpassConfig.xrc	(révision 7554)
+++ pgadmin/ui/dlgPgpassConfig.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgPgpassConfig">
     <title>Client Access Configuration</title>
-    <size>218,133d</size>
+    <size>218,200d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -11,6 +11,7 @@
       <hgap>5</hgap>
       <growablerows>0</growablerows>
       <growablecols>0</growablecols>
+      <size>214,175d</size>
       <object class="sizeritem">
         <object class="wxFlexGridSizer">
           <cols>2</cols>
Index: pgadmin/ui/dlgFunction.xrc
===================================================================
--- pgadmin/ui/dlgFunction.xrc	(révision 7554)
+++ pgadmin/ui/dlgFunction.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgFunction">
     <title></title>
-    <size>248,300d</size>
+    <size>288,300d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablerows>0</growablerows>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>244,275d</size>
+          <size>284,275d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgTable.xrc
===================================================================
--- pgadmin/ui/dlgTable.xrc	(révision 7554)
+++ pgadmin/ui/dlgTable.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTable">
     <title></title>
-    <size>268,260d</size>
+    <size>268,310d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>264,235d</size>
+          <size>264,285d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgForeignKey.xrc
===================================================================
--- pgadmin/ui/dlgForeignKey.xrc	(révision 7554)
+++ pgadmin/ui/dlgForeignKey.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgForeignKey">
     <title></title>
-    <size>218,240d</size>
+    <size>218,260d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>214,235d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgTrigger.xrc
===================================================================
--- pgadmin/ui/dlgTrigger.xrc	(révision 7554)
+++ pgadmin/ui/dlgTrigger.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTrigger">
     <title></title>
-    <size>218,260d</size>
+    <size>218,290d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,235d</size>
+          <size>214,265d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgDatabase.xrc
===================================================================
--- pgadmin/ui/dlgDatabase.xrc	(révision 7554)
+++ pgadmin/ui/dlgDatabase.xrc	(copie de travail)
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,235d</size>
+          <size>214,255d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
@@ -189,7 +189,6 @@
                 <object class="sizeritem">
                   <object class="wxTextCtrl" name="txtComment">
                     <style>wxTE_MULTILINE</style>
-                    <size>60,60d</size>
                   </object>
                   <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxALL</flag>
                   <border>4</border>
Index: pgadmin/ui/dlgIndex.xrc
===================================================================
--- pgadmin/ui/dlgIndex.xrc	(révision 7554)
+++ pgadmin/ui/dlgIndex.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgIndex">
     <title></title>
-    <size>218,270d</size>
+    <size>218,300d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,245d</size>
+          <size>214,275d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
@@ -337,4 +337,4 @@
       </object>
     </object>
   </object>
-</resource>
\ No newline at end of file
+</resource>
Index: pgadmin/ui/dlgView.xrc
===================================================================
--- pgadmin/ui/dlgView.xrc	(révision 7554)
+++ pgadmin/ui/dlgView.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgView">
     <title></title>
-    <size>218,260d</size>
+    <size>218,290d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,235d</size>
+          <size>214,265d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
